gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.Event Generated when a setting is modified. None.
- Constructor
  2.12.0.0
  raw unmanaged pointer.
  Internal constructor.
  None.
- Property
  2.12.0.0
  Gdk.SettingAction What happened to the setting. What happened to the setting. None.
- Property
  2.12.0.0
  System.String The name of the setting. The name of the setting. None.